1

[all variants] Dependency problem - libxft.so.2

view story
linux-howto

http://ubuntuforums.org – Im trying to install Shatter using the .sh file downloaded from the Humble Indie Bundle site. During the installation process, I get an error saying that Im missing libxft.so.2. The package libxft2 is installed, but there is no libxft.so.2 file in /usr/lib. I tried ignoring the issue and continuing with the installation, but it didnt complete. Any ideas? Using 64 bit by the way.... (Hardware)